@echo off
echo Changing  back, hold on a sec!
move user.con user.cn
move user.bak user.con
echo Thanks for playing THE CATHEDRAL
echo Send us regards and criticism to lejester@freenet.edmonton.ab.ca
echo send to Silver Arrow
